
Build and Source Control - Bug #2746

fix javadoc issues as reported by the Oracle JDK

10/08/2015 01:20 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Eugenie Lyzenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deployment and Management

Improvements

  

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 10/08/2015 01:22 PM - Greg Shah

Under OpenJDK we don't see the same reported failures as can be seen when compiling with the Oracle JDK 8.  Evidently it's doclet processor is

more strict.  For this task, please use the Oracle JDK 8 to build P2J and fix all reported javadoc issues.

#2 - 08/12/2016 01:22 PM - Greg Shah

- % Done changed from 0 to 100

- Assignee set to Eugenie Lyzenko

- Status changed from New to Closed

Eugenie solved these issues as of revision 10974 in the trunk.

#3 - 11/16/2016 01:02 PM - Greg Shah

- Target version changed from Deployment and Management Improvements to Deployment and Management Improvements
